# Copyright 2018 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# To create CIPD package run the following command.
# cipd create --pkg-def cipd.yaml -tag version:2@3.22.1.cr1
package: chromium/third_party/android_deps/libs/org_checkerframework_checker_qual
description: "Checker Qual"
data:
- file: checker-qual-3.22.1.jar
